module Pixman_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libpixman
const libpixman_path = "/usr/lib/libpixman-1.so.0"
libpixman_handle = C_NULL
get_libpixman_path() = libpixman_path
const libpixman = "libpixman-1.so.0"
function __init__()
    global libpixman_handle = dlopen(libpixman_path)
end
end
